import 'package:flutter/material.dart';
import 'package:nostr_tools/nostr_tools.dart';

class Keys {
  static String privateKey = '';
  static String publicKey = '';
  static String nsecKey = '';
  static String npubKey = '';
  static bool keysExist = false;
}

class Relay {
  static final relay = RelayApi(relayUrl: 'wss://relay.damus.io');
}

final keyController = TextEditingController();
final formKey = GlobalKey<FormFieldState>();
